name = "Vanillia Minecraft"
author = "Merith.TK"
version = "1.0.0"
pack-format = "packwiz:1.0.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "ac11f1e28c9a296d2783ed32d25efe189a6065770a10691407fc5244ea1dc18b"

[versions]
fabric = "0.13.3"
minecraft = "1.18.1"

[options]
acceptable-game-versions = ["1.18"]
